RubyGems Navigation menu

pg-aws_rds_iam 0.2.0

PG::AWS_RDS_IAM is a plugin for the pg gem that adds support for IAM authentication when connecting to PostgreSQL databases hosted in Amazon RDS.

Versions:

  1. 0.2.0 - January 29, 2021 (17 KB)
  2. 0.1.1 - February 05, 2020 (17 KB)
  3. 0.1.0 - February 05, 2020 (17 KB)

Runtime Dependencies (2):

  • aws-sdk-rds ~> 1.0
  • pg >= 0.18, < 2.0
  • Owners:

    Pushed by:

    Authors:

    • Andrew Haines

    SHA 256 checksum:

    b258fd6883651984c815e8fd5d02ee4e1603d6266b2853444c353eb1ae7a787a

    Total downloads 12,721

    For this version 5,070

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.5

    Links: